
VIRTUAL CREDIT CARD - Bug #16814

Android [TREATS][Convert transaction] Handle for eligible amount format   ###7117

26 June 2023 12:06 PM - hsulynn pang

Status: Closed Start date: 26 June 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

(1) Please show .00 in FE for get Eligible popup for Treats Cash only

example: BE return 55, FE to show IDR 55.00

(2) Please show , symbol as currency separator

example: BE return 1255, FE to show IDR 1,255.00

History

#1 - 26 June 2023 12:07 PM - Septi Gizka Tiara

- Status changed from New to In Progress

#2 - 26 June 2023 12:25 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

#3 - 26 June 2023 04:53 PM - hsulynn pang

- File retest.jpeg added

tested

#4 - 26 June 2023 06:16 PM - hsulynn pang

- Subject changed from Android [TREATS][Convert transaction] Handle for eligible amount format to Android [TREATS][Convert transaction] Handle

for eligible amount format   ###7117

#5 - 27 June 2023 09:41 AM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#6 - 27 June 2023 11:20 AM - hsulynn pang

- Status changed from Resolved to Pending Close

#7 - 03 July 2023 02:06 PM - hsulynn pang

- File tested by user.PNG added

- Status changed from Pending Close to Closed

tested by user

Files

retest.jpeg 20.5 KB 26 June 2023 hsulynn pang

tested by user.PNG 133 KB 03 July 2023 hsulynn pang
